<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>
      <img src="../../assets/images/logo.png">
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-slides pager="false" [options]="slideOpts" autoplay="true">
    <ion-slide>
      <img src="../../assets/images/1.jpg">
    </ion-slide>
    <ion-slide>
      <img src="../../assets/images/2.jpg">
    </ion-slide>
    <ion-slide>
      <img src="../../assets/images/3.jpg">
    </ion-slide>
    <ion-slide>
      <img src="../../assets/images/4.jpg">
    </ion-slide>
  </ion-slides>
  <ion-grid>
    <ion-row>
      <ion-col size="9">
        <ion-card class="welcome-card">
          <ion-card-content>
            <ion-grid>
              <ion-row>
                <ion-col size="8" class="activeWaranties" align-self-center  routerLink="/list">                
                    Active Waranties
                    <h4>34/55</h4>
                </ion-col>
                <ion-col size="4">
                  <div class="expiringWaranties"  routerLink="/list">
                    Expiring
                    <h4 class="">14/55</h4>
                  </div>
                  <div class="expiredWaranties"  routerLink="/list">
                    Expired
                    <h4>7/55</h4>
                  </div>
                </ion-col>
              </ion-row>
            </ion-grid>

          </ion-card-content>
        </ion-card>
      </ion-col>
      <ion-col size="3">
        <ion-card class="welcome-card">
          <ion-card-content>
            <ion-button fill="clear" expand="full" class="addBtn" routerLink="/list">
              <ion-icon name="add"></ion-icon>
            </ion-button>
            <div class="middleBorder"></div>
            <ion-button fill="clear" expand="full" routerLink="/list">
              All
            </ion-button>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>



  <ion-card>
    <ion-card-header>
      <ion-card-subtitle>Card Subtitle</ion-card-subtitle>
      <ion-card-title>Card Title</ion-card-title>
    </ion-card-header>

    <ion-card-content>
      Keep close to Nature's heart... and break clear away, once in awhile, and climb a mountain or spend a week in the woods.
      Wash your spirit clean.
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-item>
      <ion-icon name="pin" slot="start"></ion-icon>
      <ion-label>ion-item in a card, icon left, button right</ion-label>
      <ion-button fill="outline" slot="end">View</ion-button>
    </ion-item>

    <ion-card-content>
      This is content, without any paragraph or header tags, within an ion-card-content element.
    </ion-card-content>
  </ion-card>

  <ion-card>
    <ion-item href="#" class="activated">
      <ion-icon name="wifi" slot="start"></ion-icon>
      <ion-label>Card Link Item 1 .activated</ion-label>
    </ion-item>

    <ion-item href="#">
      <ion-icon name="wine" slot="start"></ion-icon>
      <ion-label>Card Link Item 2</ion-label>
    </ion-item>

    <ion-item class="activated">
      <ion-icon name="warning" slot="start"></ion-icon>
      <ion-label>Card Button Item 1 .activated</ion-label>
    </ion-item>

    <ion-item>
      <ion-icon name="walk" slot="start"></ion-icon>
      <ion-label>Card Button Item 2</ion-label>
    </ion-item>
  </ion-card>

  <ion-card class="recentlyAdded">
    <ion-card-title class="SectionTitle">Recently Added</ion-card-title>
    <ion-grid>
      <ion-row>
        <ion-col>
          <img src="../../assets/images/washingMachine.png" routerLink="/waranti-detail">
          <p>Washing Machine</p>
        </ion-col>
        <ion-col>
          <img src="../../assets/images/Refrigerator.png" routerLink="/waranti-detail">
          <p>Refrigerator</p>
        </ion-col>
        <ion-col class="text-center">
          <ion-button fill="outline" class="addBtn" fill="clear" routerLink="/add-device">
            <ion-icon name="add"></ion-icon>
          </ion-button>
          <p>Add New</p>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-card>


  <ion-list lines="none">
    <ion-list-header>
      <ion-label>Resources</ion-label>
    </ion-list-header>
    <ion-item>
      <ion-icon slot="start" color="medium" name="book"></ion-icon>
      <ion-label>Ionic Documentation</ion-label>
    </ion-item>
    <ion-item>
      <ion-icon slot="start" color="medium" name="build"></ion-icon>
      <ion-label>Scaffold Out Your App</ion-label>
    </ion-item>
    <ion-item>
      <ion-icon slot="start" color="medium" name="grid"></ion-icon>
      <ion-label>Change Your App Layout</ion-label>
    </ion-item>
    <ion-item>
      <ion-icon slot="start" color="medium" name="color-fill"></ion-icon>
      <ion-label>Theme Your App</ion-label>
    </ion-item>
  </ion-list>
</ion-content>